body {
    height: 100vh;
    color: var(--blue);
}
h1 {
    line-height: 1.1;
    margin-bottom: 20px;
}
.right h1 {
    font-size: 24px;
}
h1 .thinTxt {
    font-weight: 200;
}
.left, .right {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px 20px 20px 80px;
}
.left {
    align-items: flex-end;
    padding: 20px 80px 20px 20px;
}
.left h1::selection, .left p::selection, .left h4::selection, .left span::selection {
    background-color: #fff;
    color: var(--blue);
}
.left p {
    text-align: justify;
}
.left, .footer {
    color: #fff;
    background-color: var(--blue);
}
.footer {
    justify-content: flex-end;
}
.form .footer {
    display: none;
}
.login, .form {
    max-width: 340px;
}
@media only screen and (max-width: 800px) {
    body {
        flex-direction: column;
        align-items: center;
    }                
    .login .footer {
        display: none;
    }
    .form .footer {
        display: flex;
        justify-content: center;
        color: var(--blue);
        background-color: unset;
    }
    .login, .form {
        width: 340px;
    }
    .left, .right {
        width: 100%;
        height: fit-content;
        padding: 60px 40px;
        align-items: center;
    }
}
@media only screen and (max-width: 480px) {
    .login, .form {
        width: 100%;
    }
}
@media only screen and (max-width: 400px) {
    .left, .right {
        padding: 40px 24px;
    }
}